Mise au point sur l’Anniversary Edition

Cette section permet à l'équipe d'annoncer les différentes nouveautés au sein de la Confrérie.
Avatar du membre
mateostark
Confrère
Messages : 154

Re: Mise au point sur l’Anniversary Edition

Message par mateostark »

Bonjour, j'ai vu sur un autre forum qu'il fallait passer son Skyrim en anglais sur Steam quand on le downgrade puis le repasser en Français, est-ce vraiment nécessaire ?
Avatar du membre
Worg
Traducteur d'élite
Traducteur d'élite
Messages : 4097

Re: Mise au point sur l’Anniversary Edition

Message par Worg »

mateostark a écrit : 23 avr. 2023, 11:00 Bonjour, j'ai vu sur un autre forum qu'il fallait passer son Skyrim en anglais sur Steam quand on le downgrade puis le repasser en Français, est-ce vraiment nécessaire ?
Bonjour,

C'est un élément assez curieux.

Je l'ai lu en faire mention sur le forum ici aussi, mais pour avoir downgradé mon jeu, n'en ai pas eu l'utilité.


A confirmer, donc.
"Au nom d'aucun principe, au nom d'aucune personne, on ne doit commettre le moindre mal."
Avatar du membre
Showda
Traducteur d'élite
Traducteur d'élite
Messages : 4273

Re: Mise au point sur l’Anniversary Edition

Message par Showda »

Si tu as toujours l'exécutable en 1.5.97, tu n'as même pas besoin de ce programme, il te suffit de faire la mise à jour et de remplacer ledit exécutable après ^^
Hardware
► Afficher le texte
Ereldyan
Traducteur vétéran
Traducteur vétéran
Messages : 1889

Re: Mise au point sur l’Anniversary Edition

Message par Ereldyan »

Showda a écrit : 23 avr. 2023, 12:24 Si tu as toujours l'exécutable en 1.5.97, tu n'as même pas besoin de ce programme, il te suffit de faire la mise à jour et de remplacer ledit exécutable après ^^
Y a-t-il encore une utilité à l'heure actuelle de downgrader skyrim ? :pensif: Je crois que la majorité des mods sont passé en ae. (là en tête, j'ai que scar (Maxsu) qui semblerait veut rester qu'en 1.5.97).

Je suis toujours en 1.5.97 mais au cas où je veux "profiter" des news dlc, il suffit juste de mettre l'exécutable de côté, mettre le jeu à jour et remettre l'ancien exécutable ?
Mais du coup avec l'ussep, faut choisir quel version ?
Avatar du membre
Showda
Traducteur d'élite
Traducteur d'élite
Messages : 4273

Re: Mise au point sur l’Anniversary Edition

Message par Showda »

Ereldyan a écrit : 25 avr. 2023, 20:40 Y a-t-il encore une utilité à l'heure actuelle de downgrader skyrim ? :pensif: Je crois que la majorité des mods sont passé en ae. (là en tête, j'ai que scar (Maxsu) qui semblerait veut rester qu'en 1.5.97).

Je suis toujours en 1.5.97 mais au cas où je veux "profiter" des news dlc, il suffit juste de mettre l'exécutable de côté, mettre le jeu à jour et remettre l'ancien exécutable ?
Mais du coup avec l'ussep, faut choisir quel version ?
Oui il y a encore quelques mods qui ne sont pas dispo sur la dernière version du jeu (.Net Framework, Caméra améliorée, No Grass In Objects). D'autre part, la plupart des quelques mods qui étaient uniquement pour la 1.6+ ont été backportés sur la 1.5.97 par Fuzzlesz ou d'autres.

Et oui exactement ! Seul l'exécutable compte ^^

Pour le PNOSSE, tu peux prendre la dernière version si tu gardes les 4 mods du CC :)
Hardware
► Afficher le texte
Ereldyan
Traducteur vétéran
Traducteur vétéran
Messages : 1889

Re: Mise au point sur l’Anniversary Edition

Message par Ereldyan »

Ah oui, net framework, je l'oubliais celui là.

D'ac merci pour les infos. ^^
Eddy1997
Confrère
Messages : 1074

Re: Mise au point sur l’Anniversary Edition

Message par Eddy1997 »

Une question. Si je downgrade mon jeu, est-ce que les DLL de mods vont être compatible sur le site de la confrérie? Et ça veut dire quoi DLL universelle, ça va marcher pour les deux versions du même jeu?

:merci:
Avatar du membre
Reiju120
Traducteur aguerri
Traducteur aguerri
Messages : 1078

Re: Mise au point sur l’Anniversary Edition

Message par Reiju120 »

Comment ça tout les mods à présent sous AE?
Ca veux dire qu'il faut être obligatoirement sous AE?
J'ai pas envie de passer sous AE, moi.
Et sur la Conf et Nexus, je vois qu'il y a encore tout les autres mods qui sont encore SE.
Avatar du membre
Worg
Traducteur d'élite
Traducteur d'élite
Messages : 4097

Re: Mise au point sur l’Anniversary Edition

Message par Worg »

Reiju120 a écrit : 12 janv. 2024, 18:24 Comment ça tout les mods à présent sous AE?
Ca veux dire qu'il faut être obligatoirement sous AE?
J'ai pas envie de passer sous AE, moi.
Et sur la Conf et Nexus, je vois qu'il y a encore tout les autres mods qui sont encore SE.
Bonsoir,

Tu peux avoir les mods de l'AE en dowgradant ton jeu en 1.5.97.

Il faudra juste faire attention à la compatibilité.
"Au nom d'aucun principe, au nom d'aucune personne, on ne doit commettre le moindre mal."
Avatar du membre
Reiju120
Traducteur aguerri
Traducteur aguerri
Messages : 1078

Re: Mise au point sur l’Anniversary Edition

Message par Reiju120 »

Worg a écrit : 12 janv. 2024, 22:25
Reiju120 a écrit : 12 janv. 2024, 18:24 Comment ça tout les mods à présent sous AE?
Ca veux dire qu'il faut être obligatoirement sous AE?
J'ai pas envie de passer sous AE, moi.
Et sur la Conf et Nexus, je vois qu'il y a encore tout les autres mods qui sont encore SE.
Bonsoir,

Tu peux avoir les mods de l'AE en dowgradant ton jeu en 1.5.97.

Il faudra juste faire attention à la compatibilité.
Ah oui. C'est les mods de AE qui sont passés sous SE.
Ok.
Moi je croyais que c'etait tout les mods de SE passés sous AE. Pour ça que j'ai paniquer.

Ouai mais y aura toujours les 3 mods de l'AE demander en prerequis pour les mods AE passés sous SE.
Comme Saint et Seducer. Ou un mod qui est pas encore traduit ici, que j'utilise sur une de mes saves. Celui qui permet d'avoir son temple des divins/Daedra.
Ces mods là demandent toujours les 3 prerequis à la noix (mod survie, la cause, et mod peche).

Et le bestofboth a encore du mal à cause de la derniere maj pourrie de Beth.
Faut faire encore tout un truc.

Retourner vers « Annonces en place publique »